/** SPECIAL FOR THIS PROJECT **/

/* cache la quantite et le prix unitaire 
#ECBasket .col1, #ECBasket .col3 {
         display: none;
}
*/

/** STANDARD CLASSES FOR CADDIE **/

#ECBasketContainer {
          position: absolute;
          z-index: 20;
          top: 25px;
          right: 25px;
          cursor: move;
          width: 300px;
}

#ECBasket, #ECBasket TD, #ECBasket TH, #ECBasket P, #ECBasket DIV {
         font: normal 14px Arial, Helvetica, sans-serif;
         font-size: 12px;
         color: #000000;
         vertical-align: top;
}

#ECBasketContainer A, #ECBasketContainer A:link, #ECBasketContainer A:visited {
         font: normal 14px Arial, Helvetica, sans-serif;
         font-size: 12px;
         color: #2b85bb;
}

#ECBasketContainer A:hover {
	cursor: pointer;
	color: #000000;
}

#ECBasket {
         margin: 15px 0px 15px 0px;
}

#ECBasketContainer, #ECBasketEmpty {
         display: none;
}

#ECBasketTable {
         width: 100%;
         border: solid 5px #BBBBBB;
         color: #000000;
}

.ECBasketTop {
         background-color: #2b85bb;
         text-align: right;
         padding: 5px 5px 5px 5px;
}

.ECBasketTop #hideCaddie {
         cursor: pointer;
         float: right;
}

.ECBasketMiddle {
         padding: 30px 15px 15px 15px;
         background-color: #FFFFFF;
         background-image: url("/Data/Dataimages/Upload/bg_caddie.gif");
         background-position: left bottom;
         background-repeat: repeat-x;     
}

.ECBasketMiddle .qsPageheader {
         text-transform: uppercase;
         font-size: 16px;
         color: #2b85bb;
}

#ECBasketMsg {
}

#ECBasketPrice {
          color: #98D1EF;
}

#ECBasket table {
          width: 100%;
          padding-top: 10px;
}

#ECBasket tfoot td {
	border-top: solid 1px #000000;
}

#ECBasket tr.odd td, #ECBasket tr td {
	border-top: solid 1px #000000;
}

#ECBasket th {
         font-weight: bold;
         /* border-bottom: solid 1px #000000; */
         text-align:left;
         padding: 1px;
         padding-bottom: 3px;
}

#ECBasket td {
	padding:1px;
}

#ECBasket .col1, #ECBasket .col2, #ECBasket .col3, #ECBasket .col4  {
         padding-right: 10px;
         color: #000000;
}

#ECBasket .col1 input {
         border: solid 1px #CCCCCC;
         background: #FFFFFF;
         color: #000000;
         width: 30px;
         font-size: 12px;
}

#ECBasket .col3, #ECBasket .col4 {
	text-align:right;
}

#ECBasket tfoot .col4 {
	text-align:right;
	font-weight:bold;
}

#ECBasket .col5 .imgLeft, #ECBasket .col5 .txtCenter, #ECBasket .col5 .imgRight {
         display: none;
}

#ECBasket .col5 .navButton {
         display: block;
         width: 15px;
         height: 22px;
         background-image: url("/data/dataimages/upload/ico-del.png"); 
         background-position: left 3px;
         background-repeat: no-repeat;
}

#ECBasket .col5 .ECUpdateBasket {
         display: block;
         width: 15px;
         height: 22px;
         background-image: url("/data/dataimages/upload/ico-update.png"); 
         background-position: left 1px;
         background-repeat: no-repeat;
}

.ECBasketFootTable {
         width: 100%;
}

#ECBasketContainer #checkout {
         font-size: 16px;
         float: right;
}

.ECBasketFootClear {
         padding-top: 4px;
}

.ECBasketFootClear img {
         margin-right: 5px;
}

.messagebasket {
         padding-top: 25px;
}

#showCaddie {
          display: block;
          padding-top: 5px;
}

/* SPECIAL CLASSES FOR CADDIE SHADOW */

#ECBasketShadowTable {
         width: 100%;
}

#ECBasketShadowTable .shadowline1 .shadowcol1 {
         width: 10px;
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_lt.png");
	background-position: right bottom;
	background-repeat: no-repeat;     
}

#ECBasketShadowTable .shadowline1 .shadowcol2 {
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_t.png");
	background-position: left bottom;
	background-repeat: repeat-x;     
}

#ECBasketShadowTable .shadowline1 .shadowcol3 {
         width: 10px;
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_rt.png");
	background-position: left bottom;
	background-repeat: no-repeat;     
}

#ECBasketShadowTable .shadowline2 .shadowcol1 {
         width: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_l.png");
	background-position: right top;
	background-repeat: repeat-y;     
}

#ECBasketShadowTable .shadowline2 .shadowcol3 {
         width: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_r.png");
	background-position: left top;
	background-repeat: repeat-y;   
}

#ECBasketShadowTable .shadowline3 .shadowcol1 {
         width: 10px;
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_lb.png");
	background-position: right top;
	background-repeat: no-repeat;     
}

#ECBasketShadowTable .shadowline3 .shadowcol2 {
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_b.png");
	background-position: left top;
	background-repeat: repeat-x;     
}

#ECBasketShadowTable .shadowline3 .shadowcol3 {
         width: 10px;
         height: 10px;
         background-image: url("/Data/Dataimages/Upload/shadow_rb.png");
	background-position: left top;
	background-repeat: no-repeat;     
}

/* SPECIAL CLASSES FOR ECCUSTOMERS ORDERS */

#ECCustomerOrders table {
         padding: 10px;
}

#ECCustomerOrders table td {
         border-bottom: solid 1px #98D1EF;
         padding: 5px 10px 5px 10px;
         color: #FFFFFF;
}

#ECCustomerOrders table .odd td {
         border-bottom: solid 1px #98D1EF;
         padding: 5px 10px 5px 10px;
         color: #FFFFFF;
         background: #BBBBBB;
}

#ECCustomerOrders table thead th {
         border: none;
         color: #2b85bb;
         background: #CCCCCC;
         font-size: 14px;
         padding: 10px; 
}

#ECCustomerOrders table tfoot td {
         border: none;
}
